XTextWidth(3X11)

NAME
XTextWidth, XTextWidth16 - compute text width

SYNTAX
int XTextWidth(font_struct, string, count)
      XFontStruct *font_struct;
      char *string;
      int count;

int XTextWidth16(font_struct, string, count)
      XFontStruct *font_struct;
      XChar2b *string;
      int count;

ARGUMENTS

count
    Specifies the character count in the specified string.

font_struct
    Specifies the font used for the width computation.

string
    Specifies the character string.

DESCRIPTION
The and functions return the width of the specified 8-bit or 2-byte character strings.

SEE ALSO
XLoadFont(3X11), XTextExtents(3X11)
Xlib - C Language X Interface